.sang-about-box{
    width:88vw;
    max-width:none;
    margin:25px calc(50% - 44vw);
    padding:28px 35px;
    background:linear-gradient(180deg,#111,#000);
    border:1px solid #d4af37;
    border-radius:18px;
    box-shadow:0 0 15px rgba(212,175,55,.25);
    box-sizing:border-box;
}

.sang-about-box h3{
    margin:0 0 18px;
    text-align:center;
    color:#ffd700;
    font-size:28px;
}

.sang-about-box p{
    margin:0 0 18px;
    color:#ececec;
    line-height:1.9;
    text-align:left; /* atau justify */
    font-size:17px;
}

.sang-about-box p:last-child{
    margin-bottom:0;
}
